{
  "id": 3249862,
  "name": "Mary H. Scott, administratrix of the estate of S. Walter Scott, deceased, appellee, v. Janet Tick, appellant",
  "name_abbreviation": "Scott v. Tick",
  "decision_date": "1935-10-10",
  "docket_number": "Gen. No. 8,897",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 332,
    "ocr_confidence": 0.454,
    "sha256": "53f157490d7abcae32b7baa68734f81aa4c38c62aa06504eb8647bb4c66bda2b",
    "simhash": "1:0814cd61c18dcd8e",
    "word_count": 53
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary H. Scott, administratrix of the estate of S. Walter Scott, deceased, appellee, v. Janet Tick, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fulton"
      }
    ],
    "attorneys": [
      "Leonard W. Ingham, Lawrence C. Wheat and Frank K. Lemon, for appellant. Wirt Herrick and Monroe & Allen, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mary H. Scott, administratrix of the estate of S. Walter Scott, deceased, appellee, v. Janet Tick, appellant.\nGen. No. 8,897.\nOpinion filed October 10, 1935.\nLeonard W. Ingham, Lawrence C. Wheat and Frank K. Lemon, for appellant. Wirt Herrick and Monroe & Allen, for appellee."
  },
  "file_name": "0644-03",
  "first_page_order": 706,
  "last_page_order": 706
}
